<!-- Footer -->
<footer class="text-center">
  <a class="up-arrow" (click)="scrollTop()" title="en haut">
    <span class="glyphicon glyphicon-chevron-up"></span>
  </a><br><br>
  <p>Copyright &copy; LVL UP 2021 | <a routerLink="/mentions-legales" routerLinkActive="active">Mentions légales</a> | <a routerLink="cgv" routerLinkActive="active">CGV</a></p>
</footer>
